function exportExcel(){
    let _url = $('#linkExport').attr('ohref');
    
    _url += '&startDate=' + $('#startDate').val();
    _url += '&endDate=' + $('#endDate').val();
    let _serviceTypes = $('#serviceType').val();
    
    _serviceTypes.forEach(function(element){
        _url += '&serviceTypes[]=' + element;
        
    });
    
    _url += '&employee=' + $('#employee').val();
    
    $('#linkExport').attr('href',_url);
}